#header {
  padding-top: 25px;
  background-color: transparent;
  height: var(--header-size);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: all var(--default-animation-time) ease-in-out;
  min-width: 320px;
}

#header.fixed {
  padding-top: 0;
  box-shadow: #0000001a 0 10px 15px -3px, #0000000d 0 4px 6px -2px;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  background: #0000006b;
}

.overlay {
  display: none;
}

#header .navBtn .line1 {
  width: 22px;
  height: 3px;
  margin: 5px;
  margin-left: auto;
  background-color: var(--primary-color);
  border-radius: 1.5px;
  transition: all 0.5s ease-in;
}

#header .navBtn .line2 {
  width: 30px;
  height: 3px;
  margin: 5px;
  margin-left: auto;
  background-color: var(--primary-color);
  border-radius: 1.5px;
  transition: all 0.5s ease-in;
}

#header .navBtn .line3 {
  width: 25px;
  height: 3px;
  margin: 5px;
  margin-left: auto;
  background-color: var(--primary-color);
  border-radius: 1.5px;
  transition: all 0.5s ease-in;
}

#header .navBtn.active .line1 {
  transform: rotate(45deg) translate(6px, 6px);
  width: 25px;
}

#header .navBtn.active .line2 {
  opacity: 0;
}

#header .navBtn.active .line3 {
  transform: rotate(-45deg) translate(5px, -6px);
}

#header .profile {
  background: #f5f5f5;
  border-radius: 5px;
  margin: 0 16px;
}

.dropdown-menu.profile-dropdown {
  min-width: 352px;
  padding-top: 16px;
  padding-bottom: 25px;
}

.dropdown-menu.profile-dropdown .dropdown-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 34px;
}

.dropdown-menu.profile-dropdown .dropdown-item::after {
  border: 0;
  border-bottom-style: solid;
  border-bottom-width: 1.5px;
  border-right-style: solid;
  border-right-width: 1.5px;
  content: "";
  display: inline-block;
  height: 6px;
  width: 6px;
  transform: rotate(314deg);
}

.dropdown-menu.profile-dropdown .dropdown-item:hover {
  background-color: transparent;
}

#header .profile-dropdown ul li {
  border-bottom: 1px solid #f2f2f2;
}

#header .profile-dropdown ul li:last-child {
  border: none;
}

#header .offcanvas {
  background-color: #f5f5f5;
}

#header .notification-item {
  background-color: var(--bs-body-bg);
  margin-bottom: 14px;
  border-radius: 10px;
  position: relative;
}

#header .notification-content {
  display: flex;
  align-items: flex-start;
  gap: 0.75rem;
}

#header .notification-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 1.1rem;
  flex-shrink: 0;
}

#header .notification-message {
  width: 80%;
}

#header .icon-booked {
  background-color: #6180ca;
}

#header .icon-cancelled {
  background-color: #e44848;
}

#header .icon-approved {
  background-color: #249e6d;
}

#header .icon-rejected {
  background-color: #e46548;
}

#header .new-badge {
  position: absolute;
  top: 1rem;
  right: 1rem;
  background-color: #3dce5c;
  color: #fff;
  padding: 0.25rem 0.5rem;
  border-radius: 30px;
  font-size: 10px;
  font-weight: 400;
}

@media only screen and (max-width: 991px) {
  .overlay {
    position: fixed;
    z-index: 99;
    background-color: var(--dark-bg);
    opacity: 0.4;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  #header{
    height: 77px;
  }
}
